/*
Theme Name: MetaGame
Theme URI: http://MetaGame.com/
Description: 
Author: Genagl
Author URI: http://www.glazun.com/wordpress
License: GPL2
*/
/*  Copyright 2014  Genagl  (email: genag1@list.ru)

    This program is free software; you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation; either version 2 of the License, or
    (at your option) any later version.

    This program is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with this program; if not, write to the Free Software
    Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA  02110-1301  USA

	Version: 3.2
        Tags: games, black, three-columns, left-sidebar, right-sidebar
*/

ol, ul { list-style: none; }
blockquote, q { quotes: none; }
blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; }
table { border-collapse: collapse; border-spacing: 0; }


#content img{max-width:540px; height:auto;}

/* LAYOUT */

body {
    #background: none repeat scroll 0 0 #0C1626;
    background: #BBB;
}
#wrapper {
    #background: url("images/ametist_pattern3.jpg") repeat scroll 0 -60px transparent;
    #background: url("images/wrapper.jpg") repeat-x scroll 0 -60px transparent;
    background: url("images/bg.png") repeat-x scroll transparent;
}
#wrapper-bg_del{
   #background: url("images/wrapper-bg_01.jpg") no-repeat scroll center top transparent;
}
#wrapper-bg2_del {
    #background: url("images/wrapper-bg_02.png") no-repeat scroll center 283px transparent;
}
#outer-wrapper {
	margin:0 70px 0;
}
#contentwrap {
    background: url("images/content.jpg") repeat-x scroll 0 0 #FFFFFF;
    margin-top: 0;
    padding-top: 0;
}
.postcont
{
	margin:0;
	padding-top:0;
}
a {
    color: #0073aa;
    text-decoration: none;
}
a:hover {
    color: #004E73;
    text-decoration: none;
}
#header {
    #height: 40px;
	overflow:hidden;
	background-color:#777;
	#padding:5px 0;
}
#header h1,#header h2
 {
    font-family: 'Stalinist One', serif;
    font-size: 13px;
    padding: 0 0 0 20px;
    text-transform: uppercase;
	display:inline-block;
	float:left;
	#border:red 1px solid;
	line-height:40px;
}
#header h1 a, #header h1 a:visited {
    #color: #ADC8E0;
    color: #EEE;
    text-decoration: none;
}
#header h2 {
    #color: #8DB5D9;
    color: #AAA;
    font-family: "Open Sans",Helvetica,Sans-serif;
	font-size: 12px;
	padding-left: 0px;
}

.screen-reader-text
{
	display:none;
}
#searchsubmit
{
	padding: 8px 20px;
	margin-top: 3px;
	border-radius: 0 15px 15px 0;
	background:#AAA;
	border:0;
}
#searchsubmit:hover
{
	background:#EEE;
}
#searchsubmit:active
{
	background:#555;
	color:#AAA;
}
#topsearch
{
	position:absolute;
	right:10px;
}
#s
{
	border: 0px none;
    background: #333 none repeat scroll 0% 0%!important;
    border-radius: 15px 0px 0 15px;
    padding: 8px 20px!important;
	color:#EEE;
}
.outer, div.outer
{
	position:relative;
}
.logoimg {
    margin: -5px 0 0 14px;
}
.feedtwitter {
    margin-top: 17px;
    text-align: left;
}
.header-sidebar, .header-sidebar-cont
{
	display:hidden; 
	#border:1px solid #330000;
	position:relative; 
	width:49%;
	float:right;
	margin-top:3px;
}
.widget_login_logout
{
	#float:left;
	size:50px!important;
	background:#0f0f;
}
#pagemenucontainer {
    float: left;
    height: 38px;
    margin-top: 9px;
}
#pagemenu {
    float: left;
}
#pagemenu, #pagemenu ul {
    line-height: 1;
    list-style: none;
    margin: 0;
    padding: 0;
}
#pagemenu {
}
#pagemenu ul {
    float: left;
    list-style: none ;
    margin: 0;
    padding: 0;
}
#pagemenu li {
    float: left;
    list-style: none;
    margin: 0;
    padding: 0;
}
#pagemenu ul li {
    list-style: none;
    margin: 0;
    padding: 0;
}
#pagemenu li a, #pagemenu li a:link {
    border-radius: 15px 15px 15px 15px;
    color: #FFFFFF;
    display: block;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: bold;
    margin: 0;
    padding: 9px 14px;
    text-decoration: none;
    text-shadow: 0 1px 0 #000000;
    text-transform: none;
}
#pagemenu li a:hover, #pagemenu li a:active {
    background: none repeat scroll 0 0 #000000;
    color: #FFFFFF;
    display: block;
    text-decoration: none;
    text-shadow: 0 1px 0 #000000;
}
#pagemenu li.current_page_item a {
    background: none repeat scroll 0 0 #000000;
    color: #FFFFFF;
    text-shadow: 0 1px 0 #000000;
}
#pagemenu li:hover, #pagemenu li.sfhover {
    position: static;
}
#navcontainer {
    background: url("images/menu.jpg") no-repeat scroll 0 0 transparent;
    display: block;
    height: 52px;
    margin-bottom: 0;
    overflow: hidden;
    padding: 0;
    text-shadow: 0 1px 0 #000000;
}
#navcontainer .current-cat a {
    background: none repeat scroll 0 0 #000000;
}
#content {
    margin: 0;
    padding: 0;
	word-wrap:break-word;
}

pre {
    overflow: auto;
    width: 460px;
}
.post {
    margin-bottom: 0;
    padding-bottom: 15px;
    padding-top: 0;
}
.post p {
    margin-bottom: 10px;
}
.post h3, h1
{
	border-bottom:8px solid #888;
	color: #444;
	font-size:22px;
	text-transform:uppercase;
	font-family: 'Open Sans Condensed', serif;
	padding:6px 0;
}

.title {
    color: #333333;
    font-family: 'Ubuntu Condensed', serif;
    font-weight: normal;
    margin-bottom: 5px;
    padding: 0;
	
}
.title a {
    color: #333333;
    text-decoration: none;
}
.title a:hover {
    color: #333333;
    text-decoration: none;
}
	
	
.page_title {
    font-family: 'Ubuntu Condensed', serif;
	background-color:rgba(255,255,255,0.75);
	font-size:30px;
    line-height: 32px;
    margin-bottom: 20px;
	position:relative;
	top:0px;
	padding:8px 20px;
    text-decoration: none;
	min-width:130px;
	border-bottom:1px solid #AAA;
}

.page_title-normal
{
	font-family: 'Ubuntu Condensed', serif;
	background-color:rgba(255,255,255,0.75);
	font-size:30px;
    line-height: 32px;
    margin-bottom: 20px;
	position:relative;
	top:0px;
	padding:8px 20px;
    text-decoration: none;
	min-width:130px;
}
.pagetitle {
    font-family: 'Ubuntu Condensed', serif;
	background-color:#fff;
	font-size:30px;
    line-height: 3px;
    margin-bottom: 2px;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #000;
	padding:20px 0 20px 0;
    text-decoration: none;
}
.location
{
	font-family: 'Ubuntu Condensed', serif;
	font-size:20px;
    line-height: 32px;
    margin-bottom: 5px;
	border-bottom: 1px solid #000;
	padding:8px 0 0 20px;
    text-decoration: none;
}

.content-widget
{
	#background: #ddd; /* Old browsers */
	border:1px dotted #eee;
	padding:10px;
	#padding-left:22px;
	#-webkit-box-shadow: 2px 2px 2px 0 rgba(0,0,0,0.24);
	#box-shadow: 2px 2px 2px 0 rgba(0,0,0,0.24);
}
.content-widget-del
{
	background: #afafaf; /* Old browsers */
	background: -moz-linear-gradient(top, #afafaf 0%, #eaeaea 12%, #FFF 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#afafaf), color-stop(12%,#eaeaea), color-stop(100%,#FFF)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #afafaf 0%,#eaeaea 12%,#FFF 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #afafaf 0%,#eaeaea 12%,#FFF 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #afafaf 0%,#eaeaea 12%,#FFF 100%); /* IE10+ */
	background: linear-gradient(to bottom, #afafaf 0%,#eaeaea 12%,#FFF 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#afafaf', endColorstr='#FFF',GradientType=0 ); /* IE6-9 */
	border:#1 solid #000;
	padding:5px;
	padding-left:22px;
	-webkit-box-shadow: 2px 2px 2px 0 rgba(0,0,0,0.24);
box-shadow: 2px 2px 2px 0 rgba(0,0,0,0.24);
}
.readmorecontent {
    text-align: right;
}
.postdate {
    color: #aaa;
    font-family: Arial,Helvetica,Sans-serif;
    font-size: 10px;
    padding: 2px 0;
	border-top:1px dotted #ccc;
	clear:left;
}
.postmeta {
    font-family: Arial,Verdana;
    font-size: 11px;
    padding: 2px 4px;
}
.postdate img, .postmeta img {
    border: medium none;
    margin: 2px;
    vertical-align: middle;
}
.alignleft post_thumbnail {
    font-family: Arial,Verdana;
    font-size: 13px;
    line-height: 20px;
    padding-bottom: 15px;
	padding:0!important;
	border:0!important;
    text-align: justify;
}
.navigation {
	font-family:"Ubuntu Condensed" Arial, serif;
	font-size: 15px;
    margin-bottom: 60px;
    margin-left: 0;
    margin-right: 0;
    padding: 0;
}
blockquote {
    border-left: 3px solid #888888;
    color: #444444;
    font-style: italic;
    overflow: hidden;
    padding-left: 9px;
}
.post  img{
    max-width: 520px!important;
	height:auto;
}
.post  h3, h4, strong
{
	font-family: 'Ubuntu Condensed', serif;
	font-family: 'Open Sans Condensed', sans-serif;
	font-size:23px;
}
.post  h3, h4, strong
{
	font-size:17px;
}
img.wp-smiley {
    border: medium none;
    margin: 0;
    max-height: 12px;
    padding: 0;
}
.aligncenter, div.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto;
}
.aligncenter img
{
	max-width:520px;
}
.alignleft {
    float: left;
}
.alignright {
    float: right;
}
.wp-button{
    background-color: #F3F3F3;
    border: 1px solid #DDDDDD;
    margin: 15px 0 0 0;
    padding: 10px;
    text-align: left;
}
.wp-caption {
    background-color: #F3F3F3;
    border: 1px solid #DDDDDD;
     margin: 10px;
    padding: 10px;
    text-align: center;
}
.wp-caption img {
    border: 0 none;
    margin: 0;
}
.wp-caption p.wp-caption-text {
    font-size: 11px;
    line-height: 17px;
    margin: 0;
    padding: 0 4px 5px;
}
.wp-pagenavi a, .wp-pagenavi a:link, .wp-pagenavi a:active {
    background: none repeat scroll 0 0 transparent !important;
    border: 0 none !important;
    color: #333333 !important;
    font-size: 15px !important;
    padding: 4px 8px !important;
}
.wp-pagenavi a:hover {
    background: none repeat scroll 0 0 #168FB8 !important;
    border: 0 none !important;
    color: #FFFFFF !important;
}
.wp-pagenavi span.pages {
    background: none repeat scroll 0 0 transparent !important;
    border: 0 none !important;
    color: #333333 !important;
    font-size: 15px !important;
    padding: 4px 8px !important;
}
.wp-pagenavi span.current {
    background: none repeat scroll 0 0 darkRed;
    border: 0 none !important;
    color: #FFFFFF !important;
    font-size: 15px !important;
    font-weight: bold;
    padding: 4px 8px !important;
}
.wp-pagenavi span.extend {
    background: none repeat scroll 0 0 transparent !important;
    border: 0 none !important;
    color: #232323 !important;
    font-size: 15px !important;
    padding: 4px 8px !important;
}
.sidebaradbox {
    margin-bottom: 5px;
    padding: 4px;
    text-align: center;
}
.ad125 {
    margin: 10px;
}
.sidebar {
    color: #222;
    margin-bottom: 10px;
    margin-left: 0;
    margin-right: 0 !important;
    margin-top: 0;
}
.sidebar-right {
    padding-left: 0;
    width: 280px;
}
.sidebar-left {
    margin-left: 5px;
    width: 165px;
}
.sidebar-left h2 {
}
.sidebar-right h2 {
}
.sidebar a {
    text-decoration: none;
}
.sidebar a:hover {
    text-decoration: none;
}
.sidebar-header
{	
	margin-top:-10px;
	padding:5px;
	min-width:250px;
}
h2.sidebar-header h2
{
	font-family: 'Ubuntu Condensed', serif;
	size:120px;
}
#search {
    background: none repeat scroll 0 0 #FFFFFF;
    border-radius: 20px 20px 20px 20px;
    height: 24px;
    padding: 0 2px;
    text-align: right;
    width: 220px;
}
#search input {
    background: none repeat scroll 0 0 transparent;
    border: 0 none;
    color: #444444;
    margin-right: 5px;
    margin-top: 2px;
}
#s {
    background: none repeat scroll 0 0 transparent;
    float: left;
    margin: 3px 0 0;
    padding: 4px;
    width: 140px;
}
#topsearch #s {
    float: left;
    width: 177px;
}
#topsearch #search {
    float: right;
    margin: 5px;
}
.sidebar h2 {
    #background: none repeat scroll 0 0 #93854b;
    #background: none repeat scroll 0 0 #999;
    background: none repeat scroll 0 0 #DDD;
    #color: #FFFFFF;
	font-family: 'Ubuntu Condensed', sans-serif;
    font-size: 15px;
    font-weight: normal;
    letter-spacing: 0;
    line-height: 18px;
    margin: -5px -5px 0;
    padding: 9px 5px 7px;
    text-transform: uppercase;
	border-bottom:8px solid #888;
}
.sidebar ul {
    list-style-type: none;
    margin: 0 0 5px;
    padding: 0;
}
.sidebar ul li {
	#background: none repeat scroll 0 0 #EEEEEE;
	background: rgba(200,200,200,0.125);  
    list-style-type: none;
    margin: 0 0 5px;
    padding: 5px;
}
.sidebar ul ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
.sidebar ul li ul li, .sidebar ul li li {
    background: none repeat scroll 0 0 transparent;
    border: medium none;
    border-radius: 0 0 0 0;
    margin: 0;
    padding: 3px 0;
}
#wp-calendar th {
    background: none repeat scroll 0 0 transparent;
    color: #aaa;
    font-style: normal;
    text-transform: capitalize;
}
#wp-calendar caption {
    background: #222;
    color: #aaa;
    margin: 2px 0;
    padding: 2px 4px;
    text-transform: uppercase;
}
#wp-calendar td {
    color: #777;
    font: 10px 'Lucida Grande','Lucida Sans Unicode',Verdana,sans-serif;
    letter-spacing: normal;
    padding: 2px 0;
    text-align: center;
}
#wp-calendar td:hover, #wp-calendar #today {
    background: #93854b;
    color: #FFFFFF;
    text-shadow: 0 1px 0 #000000;
}
#wp-calendar td:hover a, #wp-calendar #today a {
    color: #FFFFFF;
}
#wp-calendar {
    empty-cells: show;
    font-size: 12px;
    font-weight: bold;
    margin: 0;
    width: 95%;
	background:#333;
}
#footer {
	display: inline-block;
    color: #777;
    font-size: 13px;
	padding:0;
	margin:0;
    text-align: left;
    text-align: left;
	background-color:rgba(22,22,22,0.75);
	width:1000px;
	min-height:200px;
}
#footer a {
    color: #CCC;
}
#footer a:hover {
    color: #fff;
    text-decoration: none;
}
#info {
    color: #FFFFFF;
    font-size: 11px;
    margin: 0 auto;
    padding: 4px 0;
    text-align: center;
}
#info a {
    color: #FFFFFF;
    text-decoration: none;
}
#comments h3 {
    margin-bottom: 10px;
}
#commentform input {
    margin: 5px 5px 1px 0;
    padding: 2px;
    width: 170px;
}
#commentform {
    margin: 5px 10px 0 0;
}
#commentform textarea {
    padding: 2px;
    width: 100%;
}
#respond:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}
#commentform #submit {
    float: right;
    margin: 0 0 5px auto;
}
.alt {
    margin: 0;
    padding: 10px;
}
.commentlist {
    padding: 0;
    text-align: justify;
}
.commentlist li {
    list-style: none outside none;
    margin: 15px 0 10px;
    padding: 5px 5px 10px 10px;
}
.commentlist li ul li {
    margin-left: 10px;
    margin-right: -5px;
}
.commentlist p {
    margin: 10px 5px 10px 0;
}
.children {
    padding: 0;
}
#commentform p {
    margin: 5px 0;
}
.nocomments {
    margin: 0;
    padding: 0;
    text-align: center;
}
.commentmetadata {
    display: block;
    margin: 0;
}
.full
{
	padding: 0!important;
    border: 0!important;
}
.post_thumbnail {
	width:100%;
	height:auto;
	background-color:#fff;	
    margin:  0px;
    padding: 0!important;
    border: 0!important;
}
.featured-post-slider {
    margin: 0;
	overflow:hidden;
}
.featured-post-slides-container {
	background: #335224;
}
.featured-post-slides, .featured-post-thumbnail, .featured-post-prev-next, .featured-post-nav {
    width: 1000px;
}
.featured-post-slides, .featured-post-thumbnail {
    height: 300px;
    
    position: relative;
}
.featured-post-title  {
	display:block;
    color: #FFFFFF;
    font-family: 'Open Sans Condensed', sans-serif;
    font-size: 17px;
    margin: 0;
    padding: 1px 0 2px 0;
}

.featured-post-title a {
	color:#FFFFFF;
	background:#A31403;
	padding:0 10px;
	opacity:1;
	line-height:1.8;
}
.featured-post-title a:hover {
	opacity:1;
	background:#FC4029;
	color:#FFF;
	#text-decoration:underline;
}
.featured-post-title a:active {
	background:#3686CB;
	color:#010101;
}
.featured-post-title  h1 h2 h3 h4{
	color:#FFFFFF;
	font-size: 20px;
    text-transform: uppercase;
}
h3.featured-post-title{
	color:#FFFFFF;
	font-size: 20px;
    text-transform: uppercase;
}
.featured-post-title ul {
	list-style-type:disc;
}

.featured-post-video {
    background: none repeat scroll 0 0 rgba(255,255,255,0.25);
    border: 1px solid rgba(255,255,255,0.5);
    bottom: 20px;
    left: 60px;
    overflow: hidden;
    padding: 7px;
    position: absolute;
	width:320px;
	height:240px;
	font-size: 12px;
	color:#fff;
}
.featured-post-slideshow {
    background: none repeat scroll 0 0 rgba(255,255,255,0.25);
    border: 1px solid rgba(255,255,255,0.5);
    bottom: 20px;
    left: 60px;
    overflow: hidden;
    padding: 0;
    position: absolute;
	width:320px;
	height:240px;
	font-size: 12px;
	color:#ccc;
	font-family: 'Ubuntu Condensed', sans-serif;
    text-transform: uppercase;
	margin:0;
}
.featured-post-slideshow a
{
	color:#ccc;
}
.featured-post-slideshow a:hover
{
	color:#EEE;
}
.featured-post-date
{ 
	font-family:Verdana, sans-serif;
	color:#ea6632; 
	line-height: 18px;
	padding: 7px 20px;
	margin:0 130px 12px 0;
	background-color:#000;
	font-size:11px;
	font-weight: bold;
}
.featured-post-google-map 
{
    #background: none repeat scroll 0 0 rgba(0,0,0,0.5);
    background: url("http://february.metaversitet.tv/wp-content/uploads/2014/01/Safari-icon.png") no-repeat 50% 50%;
    border: 1px solid rgba(200,200,200,0.25);
    top: 10px;
    right: 10px;
    opacity: 1;
    overflow: hidden;
    position: absolute;
	padding:0px;
	width:90px;
	height:90px;
	-moz-transform: scale(1);
	-webkit-transform: scale(1);
	-o-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
	
	-webkit-transition: all 500ms ease-out;
	-moz-transition: all 500ms ease-out;
	-ms-transition: all 500ms ease-out;
	-o-transition: all 500ms ease-out;
	transition: all 500ms ease-out;
}
.featured-post-google-map:hover
{
	-moz-transform: scale(1.05);
	-webkit-transform: scale(1.05);
	-o-transform: scale(1.05);
	-ms-transform: scale(1.05);
	transform: scale(1.05);
	
	-webkit-transition: none;
	-moz-transition: none;
	-ms-transition: none;
	-o-transition: none;
	transition: none;
}
.featured-post-google-map:active
{
	-moz-transform: scale(0.99);
	-webkit-transform: scale(0.99);
	-o-transform: scale(0.99);
	-ms-transform: scale(0.99);
	transform: scale(0.99);
}

.featured-post-content {
    background: none repeat scroll 0 0 rgba(10,10,10,0.5);
    border-top: 1px solid #fff;
    bottom: 0;
    left: 500px;
    opacity: 0.8;
    overflow: hidden;
    padding: 10px 15px 20px 30px;
    position: absolute;
    right: 0;
}
.featured-post-content p {
    color: #FFFFFF;
    line-height: 18px;
    margin: 0;
    padding: 0;
}
.featured-post-content p a{
    color: #FFFFFF;
    line-height: 18px;
    margin: 0;
    padding: 0;
	background:#FC4029;
}
.featured-post-more, .featured-post-more:hover {
    color: #FFFFFF;
    font-weight: bold;
}
.featured-post-nav {
    background: url("images/featured-post-navbg.png") repeat-x scroll 0 0 #2B2D2D;
    height: 13px;
    padding: 12px 0;
    text-align: center;
}
.featured-post-pager a {
    background-image: url("images/featured-pager.png");
    background-position: 0 12px;
    cursor: pointer;
    display: inline-block;
    float: none;
    height: 12px;
    line-height: 1;
    margin: 0 2px 0 0;
    opacity: 0.7;
    overflow: hidden;
    padding: 0;
    text-indent: -999px;
    width: 28px;
}
.featured-post-pager a:hover, .featured-post-pager a.activeSlide {
    background-position: 0 -28px;
    opacity: 1;
    text-decoration: none;
}
.featured-post-prev-next-wrap {
    position: relative;
    z-index: 200;
}
.featured-post-prev-next, .featured-post-prev, .featured-post-next, .parent-location {
    position: absolute;
    bottom: 145px;
	color:rgba(255, 255, 255, 0.75);
	size:30px;
	background:rgba(0,0,0,.9);
	border: 2px solid #AAA;
    opacity: 1;
    height: 50px;
	padding:0 10px;
    width:16px;
	
	-webkit-transition: width 200ms ease-out;
	-moz-transition: width 200ms ease-out;
	-ms-transition: width 200ms ease-out;
	-o-transition: width 200ms ease-out;
	transition: width 200ms ease-out;
	
}
.featured-post-prev, .parent-location {
    #background: url("images/featured-prev.png") no-repeat scroll left top transparent;
    float: left;
    margin-left: -10px;
	left:0;
	border-bottom-right-radius:10px;
	border-top-right-radius:10px;
    bottom: 100px;
	text-align:right;
}
.featured-post-next {
	#background: url("images/featured-next.png") no-repeat scroll right top transparent;
    float: right;
    margin-right: -10px;
	right:0;
	border-bottom-left-radius:10px;
	border-top-left-radius:10px;
	text-align:left;
}
.featured-post-prev a, .featured-post-next a {
	border: 2px solid #AAA;
    color:#FFF;
}
.featured-post-prev:hover, .featured-post-next:hover, .parent-location:hover {
	border: 2px solid #AAA;
	color:#FFF;
	#background:rgba(255,255,255,0.5);
    width:26px;
}
.featured-post-prev:active, .featured-post-next:active, .parent-location:active {
	
	background:#215584;
}
.featured-instruction
{
	position:absolute;
	color:#000; 
	top:-300px;
	right:0;
	color:#999; 
	padding:0 5px 2px 5px;
	background:rgba(0,0,0,0.25);
	opacity:0.75;
	font-size:.8em;
	font-family:Verdana, sans-serif;
	-webkit-transition: background 600ms ease-out;
	-moz-transition: background 600ms ease-out;
	-ms-transition: background 600ms ease-out;
	-o-transition: background 600ms ease-out;
	transition: background 600ms ease-out;
}
.featured-instruction:hover
{
	opacity:1;
	background:#000;
}
.featured-instruction:hover a
{
	color:#FFF;
}
.featured-instruction a
{
	padding:0 3px;
}
.featured-instruction a:hover
{
	background:red;
}
.featured-instruction a:active
{
	background:#999;
	color:#000;
}
.parent-location
{
	width:180px; 
	height:25px;
	bottom:10px;
	font-family:"Ubuntu Condensed"; 
	padding:5px 5px 0 0;
}
.parent-location:hover {
	width:185px;
}
.footer_content {
    float: left;
    padding: 20px;
}
.clear {
    clear: both;
}
.navis, .navis * {
    line-height: 1;
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
.navis ul {
    position: absolute;
    top: -999em;
    width: 100%;
}
.navis ul li {
    width: 100%;
}
.navis li:hover {
    visibility: inherit;
}
.navis li {
    float: left;
    position: relative;
}
.navis a {
    display: block;
    position: relative;
}
.navis li:hover ul, .navis li.sfHover ul {
    left: 0;
    top: 100%;
    z-index: 99;
}
.navis li:hover li ul, .navis li.sfHover li ul {
    top: -999em;
}
.navis li li:hover ul, .navis li li.sfHover ul {
    left: 100%;
    top: 0;
}
.navis li li:hover li ul, .navis li li.sfHover li ul {
    top: -999em;
}
.navis li li li:hover ul, .navis li li li.sfHover ul {
    left: 100%;
    top: 0;
}
.nav-wrap
{
	color:#ccc;
	font-size:14px;
	text-transform: uppercase;
	text-align:left;
}
.footer-block
{
	width:30%; 
	margin-right:10px; 
	float:left;
	display:inline-block;
	min-height:130px;
}
.footer-block h2
{
	font-size:20px;
}
.menu-item
{
	font-size:17px;
	font-family: 'Ubuntu Condensed', sans-serif;
	#border:1px solid rgba(0,0,0,0.1);
	#border-bottom:1px solid rgba(0,0,0,0.25);
	#margin-bottom:2px;
	margin:0 0 0 2px;
	#padding:5px 10px;
	
}
.menu-item:hover
{
	background:rgba(0,0,0,0.25);
	color:#000;
	opacity:1;
}
.menu-item:active
{
	#color:darkblue;
	#background:#3686CB;
}
.menu-item a:hover, .menu-item a:active
{
	color:#FFF;
	#text-decoration:underline;
}

.planets-cont
{
	position:absolute;
	display:table-cell; 
	top:96px;
	width:1000px;
	height:300px;
	#background:rgba(0,0,0,0.5);
	margin: auto 0;
	overflow:hidden;
}
.planets
{
	position:absolute;
	width:1000px;
	top:0;
	right:0;
}
.planet_widget
{
	font-family: 'Ubuntu Condensed', serif;
	text-align:left;
	font-size:18px ;
	text-align:center;
	color:#000;
	float:left;
	width:150px;
	height:150px;
	border-radius:150px;
	margin: 30px;
	padding:20px;
	margin-top:40px;
	#border:1px solid rgba(255,255,255,0.75);
	background:rgba(255,255,255,0.5);		
	-moz-transform: scale(1);
	-webkit-transform: scale(1);
	-o-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
	-webkit-transition: all 400ms ease-out;
	-moz-transition: all 400ms ease-out;
	-ms-transition: all 400ms ease-out;
	-o-transition: all 400ms ease-out;
	transition: all 400ms ease-out;
	border:1px solid #888;
}
.planet_widget a{
	display:block;
	color:#AAA;
	background:#000;
}
.planet_widget:hover{	
	display:block;
	color:#333;
	background:rgba(255,255,255,0.7);
	-moz-transform: scale(1.009);
	-webkit-transform: scale(1.009);
	-o-transform: scale(1.009);
	-ms-transform: scale(1.009);
	transform: scale(1.009);
	
	-webkit-transition: all 100ms ease-out;
	-moz-transition: all 100ms ease-out;
	-ms-transition: all 100ms ease-out;
	-o-transition: all 100ms ease-out;
	transition: all 100ms ease-out;
}
.planet_widget:active
{
	color:#FFF;
	background:#3686CB;
	border:1px solid #FFF;
}
.widget-title
{
	font-family: 'Open Sans Condensed', sans-serif;
	font-size:17px ;
	color:#888;
	border-bottom: 1px solid #eee;
	margin-bottom:2px;
}
.sf-shadow ul {
    border-bottom-left-radius: 17px;
    border-top-right-radius: 17px;
    padding: 0 8px 9px 0;
}
.navis .sf-shadow ul.sf-shadow-off {
    background: none repeat scroll 0 0 transparent;
}
.navi-primary-container {
    float: left;
    margin: 0;
    padding: 0;
    position: relative;
    z-index: 400;
}
.navi-primary {
	margin: 0;
}
.navi-primary ul {
    min-width: 160px;
}
.navi-primary li a {
    color: #FFFFFF;
	font-family: 'Ubuntu Condensed', sans-serif;
    font-size:14px;
	text-transform: uppercase;
    font-weight: none;
   # margin: 0;
    padding: 18px 12px 17px;
    text-decoration: none;
	margin-right:1px;
}
.navi-primary li a:hover, .navi-primary li a:active, .navi-primary li a:focus, .navi-primary li:hover > a, .navi-primary li.current-cat > a, .navi-primary li.current_page_item > a, .navi-primary li.current-menu-item > a {
    #background: none repeat scroll 0 0 #091F2D;
    outline: 0 none;
	#margin: 0;
}
.navi-primary li li a {
    background: none repeat scroll 0 0 #D5D5D5;
    background: none repeat scroll 0 0 #FFF;
    border: 0 none;
	border-bottom:1px solid #EEE;
    border-radius: 0 0 0 0;
    color: #444444;
    font-weight: normal;
    #margin: 0;
    padding: 20px 15px;
    text-transform: none;
}
.navi-primary li li a:hover, .navi-primary li li a:active, .navi-primary li li a:focus, .navi-primary li li:hover > a, .navi-primary li li.current-cat > a, .navi-primary li li.current_page_item > a, .navi-primary li li.current-menu-item > a {
    background: none repeat scroll 0 0 #333333;
    border-bottom: 1 none;
    color: #FFFFFF;
    outline: 0 none;
    text-decoration: none;
	#margin: 0;
}
.navi-primary a.sf-with-ul {
    min-width: 1px;
    padding-right: 20px;
	#margin: 0;
}
.navi-primary .sf-sub-indicator {
    display: block;
    overflow: hidden;
    padding: 18px 9px 0 0;
    position: absolute;
    right: 0;
    top: 0;
}
.navi-primary li li .sf-sub-indicator {
    padding: 9px 10px 0 0;
}
.wrap-navi-primary .sf-shadow ul {
}
.navi-secondary-container {
    height: 53px;
    margin: 0;
    padding: 0;
    position: relative;
    z-index: 300;
}
.navi-secondary {
    margin: 0 auto;
}
.navi-secondary ul {
    min-width: 160px;
}
.navi-secondary li a {
    color: #333333;
    font-family: Arial,Helvetica,Sans-serif;
    font-size: 13px;
    font-weight: normal;
    padding: 21px 12px 18px;
    text-decoration: none;
    text-transform: none;
}
.navi-secondary li a:hover, .navi-secondary li a:active, .navi-secondary li a:focus, .navi-secondary li:hover > a, .navi-secondary li.current-cat > a, .navi-secondary li.current_page_item > a, .navi-secondary li.current-menu-item > a {
    color: #000000;
    outline: 0 none;
}
.navi-secondary li li a {
    background: none repeat scroll 0 0 #F4F4F4;
    color: #3D3F3F;
    font-weight: normal;
    margin: 0;
    padding: 10px 15px;
    text-transform: none;
}
.navi-secondary li li a:hover, .navi-secondary li li a:active, .navi-secondary li li a:focus, .navi-secondary li li:hover > a, .navi-secondary li li.current-cat > a, .navi-secondary li li.current_page_item > a, .navi-secondary li li.current-menu-item > a {
    background: none repeat scroll 0 0 #000000;
    color: #FFFFFF;
    outline: 0 none;
}
.navi-secondary a.sf-with-ul {
    min-width: 1px;
    padding-right: 26px;
}
.navi-secondary .sf-sub-indicator {
    display: block;
    overflow: hidden;
    padding: 21px 13px 0 0;
    position: absolute;
    right: 0;
    top: 0;
}
.navi-secondary li li .sf-sub-indicator {
    padding: 9px 13px 0 0;
}
.wrap-navi-secondary .sf-shadow ul {
}
h2.twittertitle a, h2.twittertitle a:hover {
    color: #FFFFFF;
}
.tweets-widget ul li:first-child {
    margin-top: 5px;
}
.tweets-widget li.tweets-bird {
    #background: url("images/tweets.png") no-repeat scroll left 9px transparent;
    padding-left: 24px;
}
.tweets-widget ul li {
    list-style: none outside none;
    margin: 15px 0 0;
    padding: 0;
}
img.popular-sidebar {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #DDDDDD;
    margin-right: 10px;
    margin-top: 5px;
    padding: 3px;
}
.readmore {
    padding-right: 10px;
    padding-top: 5px;
    text-align: right;
}
a.more-link {
    #background: none repeat scroll 0 0 #3686CB;
	border:1px solid #3686CB;
    color: #3686CB;
    font-family: Arial,Helvetica,Sans-serif;
    margin-left: 20px;
    padding: 3px 10px 3px 12px;
	opacity:0.5;
	background:rgba(255,255,255,0.5);
}
a.more-link:hover {
	#background: none repeat scroll 0 0 #AAA;
	border:1px solid #AAA;
	color:#AAA;
	opacity:1;
	background:rgba(200,200,200,0.5);
}
a.more-link:active {
	background: none repeat scroll 0 0 #215584;
	color:#FFF;
}
img.post_thumnail {
}
div.post_thumnail {
    height: 160px;
    overflow: hidden;
}
.pagination {
    clear: both;
    font-family: "Ubuntu Condensed" Arial,Helvetica,Sans-serif;
    font-size: 17px;
    line-height: 13px;
    padding: 0;
    position: relative;
	text-align: center;
}
.pagination span, .pagination a {
    background: none repeat scroll 0 0 transparent;
    color: #333333;
    display: block;
    float: left;
    margin: 2px 2px 2px 0;
    padding: 6px 9px 5px;
    text-decoration: none;
    width: auto;
}
.pagination span
{
	display: inline-block!important;
	font-size:23px;
	font-family:"Open Sans Condensed" Arial Sans-serif;
}
.pagination a:hover {
    background: none repeat scroll 0 0 #3279BB;
    color: #FFFFFF;
}
.pagination .current {
    background: none repeat scroll 0 0 darkRed;
    color: #FFFFFF;
    padding: 6px 9px 5px;
	font-size:15px!important;
}
.widgettitle
{
	
}
h2.widgettitle  {
    #color: #FFFFFF;
    color: #444;
	font-size:22px;
	text-transform:uppercase;
	font-family: 'Open Sans Condensed', serif;
	
}
h2.widgettitle-footer  {
    color: #888;
	font-size:21px;
	text-transform:uppercase;
	font-family: 'Open Sans Condensed', serif;
	border-bottom: 8px solid rgb(69,0,0);
	padding-left:5px;
}
.addthis_toolbox {
    float: right;
    padding-right: 13px;
    padding-top: 0px;
    text-align: left;
}
.postdate-single {
    color: #555555;
    font-family: Arial,Sans-serif;
    font-size: 12px;
    margin-bottom: 0;
    padding: 0;
    text-align: left;
    text-shadow: 0 1px 0 #FFFFFF;
}
.postdate-single-2 {
    background: none repeat scroll 0 0 #DDDDDD;
    color: #555555;
    font-family: Arial,Sans-serif;
    font-size: 12px;
    margin-bottom: 25px;
    margin-top: 0;
    padding: 5px;
    text-align: left;
    text-shadow: 0 1px 0 #FFFFFF;
}
.postdate-single-2 img, .postmeta-single-2 img {
    border: medium none;
    margin: 0 2px 2px;
    vertical-align: bottom;
}
.footer-outer {
	color:#000;
    background: none repeat scroll 0 0 rgba(0,0,0,0);
    margin:0 ;
    width: 1000px;
}
.autor-entry
{
	padding:5px 10px 20px 0;
	clear:right;
	
}
.avatar-entry img
{	
	float:left;
	width:32px;
	height:auto;
	padding-right:10px;
}

.nick-entry
{
	font-size:15px;
	color:#555;
	font-family: 'Ubuntu Condensed', serif;
	padding:5px 0 0;
}
.widget-item { 
	position: relative; 	
	border-bottom: 1px solid rgba(0,0,0,0.1);
	padding: 3px;
	min-height:84px;
}
.widget-item-thumbail img, img.wp-post-image 
{
	position: relative; 	
	border: 1px solid rgba(255,255,255,1);
	-webkit-transition: all 1s ease; 
	-moz-transition: all 1s ease; 
	transition: all 1s ease; 
	padding:4px;
	margin-right:10px;
	margin-bottom:10px;
	background:rgba(255,255,255,0.25);
	background:rgba(0,0,0,0.5);
	float:left;
	-webkit-box-shadow: 1px 0px 6px 1px rgba(0,0,0,0.25);
	box-shadow: 1px 0px 6px 1px rgba(0,0,0,0.25);
}
.widget-item-text
{
	font-family: sans-serif;
	font-style: normal;
	margin:1px;
	word-wrap: break-word;
	color:#777;
	font-size:1em!important;
}
.widget-item-date, .widget-item-date a
{
	font-family: 'Ubuntu Condensed', sans-serif;
	text-transform: uppercase;
	text-align:right;
	color:#6791B6;
	padding:4px 10px ;
	margin-right:3px;
	#border:1px solid #FFF;
	background:#fff;
	size:12px;
}
.widget-item-date a:hover
{
	color:#125FA3;
}
.widget-item-title, .widget-item-title a
{
	font-size:15px;
	font-family: 'Ubuntu Condensed', serif;
	margin:0px;
	color:#000;
	word-wrap:break-word;
}
.widget-item-title a:hover
{
	color:#365B7B;
}
.widget-item-category, .widget-item-category a
{
	font-size:12px;
	font-family: 'Ubuntu Condensed', serif;
	text-transform: uppercase;
	color:#6791B6;
}
.widget-item-category a:hover
{
	color:#125FA3;
}
.slideshow_thumb_cont
{
	position:absolute;
	bottom:0px;
	background-color:rgba(0,0,0,0.5);
	padding:10px;
	width:100%;
}
.slidshow_thumb, .slidshow_thumb_picto, .slidshow_thumb_empty,.slidshow_thumb_post
{
	width:72px;
	height:72px;
	overflow:hidden;
	border:1px solid #ccc;
	float:left;
	margin:1px;	
}
.slidshow_thumb img
{	
	max-height:75px;
}
.slidshow_thumb_picto
{
	width:295px;
	height:215px;
}
.slidshow_thumb_picto img
{
	max-height:250px;
	position:relative;
	left:-10%;
	top:-10%;
}
.slidshow_thumb_empty
{
	width:1px;
	height:1px;
	border:0;
}
.slidshow_thumb_empty img
{
	max-height:1px;
}

.slidshow_thumb_post
{
	width:120px;
	height:120px;
}
.slidshow_thumb_post img
{
	max-height:120px;
}
.gg-login-vidget
{
	size:20px!important;
	margin:50x;
}
.gg-login-vidget li
{
	font-size:12px!important;
	font-family:"Verdana", sans-serif;
	margin:0;
	padding:0;
	line-height: 0;
}
.gg-login-vidget li  a:hover
{
	color:#CCC;
}

.gg-login-vidget h3 a
{
	font-size:14px;
	font-family:"Verdana", sans-serif;
	font-weight:bold;
	margin:0;
	padding:0;
	line-height: .75;
	color:#AAA;
}
.gg-login-vidget h3 a:hover
{
	color:#CCC;
	text-decoration:underline;
}
.gg-login-vidget h3 a:active
{
	color:#DDD;
}
.two-columns_text
{
	margin-bottom:10px;
	-moz-column-count: 2;
	-moz-column-gap: 10px;
	-webkit-column-count: 2;
	-webkit-column-gap: 10px;
	column-count: 2;
	column-gap: 10px;
}
.border_before_text
{
	border-top: 1px dotted #EEE;
	padding-top:20px;
}
.bordered_title
{
	padding:23px 40px;
	border: 1px solid #DDD;
}
div#info ul li {
    display: inline;
    padding-right: 5px;
}
div#info ul {
    margin: 0;
    padding: 0;
}
